body{
overflow: hidden;

}


.hide{
    display:none;
}


.gameArea{
 background-color: skyblue;
 
 width:1350px;
 height: 739px;
 margin: auto;
 
}

.score{
    position: absolute;
    width: 100%;
    z-index: 100;
    background-color: brown;
    color: white;
    text-align: center;
    height: 50px;
    padding-top: 20px;
    font-size: large;
 
}

.startScreen{
    position: absolute;
    background-color:red;
    left: 25%;
    top: 100px;
    color: white;
    width: 50%;
    padding: 15px;
    border: 1px solid black;
    text-align: center;
    
}

.superman{
    position: absolute;
    top: 100px;
    left: 50px;
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 1.5em;
    background-image: url('superman2.png');
    background-size: cover;
}

.cape{
    position: absolute;
    background-image: url('cape.png');
    top: 10px;
    left: 0;
    width: 25px;
    height: 12px;

}

.gameMessage{
    position: absolute;
    top:40%;
    text-align: center;
    left: 30%;
    width: 40%;
    background-color: white;
    font-size: 2em;
    color:red;
    font-weight: 500;
        
}
.tower{
    width: 100px;
    position: absolute;
    text-align: center;
}

.background{
    animation-direction: alternate;
    position: absolute;
    background:url(../cloud.png) repeat -70%;
    /* background: no-repeat; */
    /* height: 600px;
    width: 1400px; */
    /* z-index: 999; */
    top: 0; right: 0; bottom: 0; left: 0;
    -webkit-animation: sky 500s infinite;
}


@-webkit-keyframes sky{
    to{
        left: -5000%;
    }


}